How to install libunique-dev on Debian 9 (Stretch)